c
c     greeting.f 1.3 92/07/01 15:20:31
c
c  Copyright 1991 Intel Corporation, Inc.
c  See the "Copyright" file for complete rights and liability information.
c
c  Part 2 of 2:
c    Runs on all nodes.
c    Displays greeting.
c    Called from the program defined in the file killsys.f

      program greeting

      integer iam

c  Identify self.

      iam = mynode()

c  Display greeting.

      write(*,100) iam
100   format('Hello from node ', i2, '.')

      end
